Subject: bug#38633: 27.0.50; Broken faces

From: Eli Zaretskii <[email-masked]>
Date: Mon, 16 Dec 2019 10:46:32 +0200

On December 16, 2019 10:15:44 AM GMT+02:00, Manuel Uberti <[email-masked]> wrote:
> On 16/12/19 09:07, Eli Zaretskii wrote:
>  https://github.com/emacs-helm/helm-ls-git/issues/55#issuecomment-565710173
> 
> > Can you at least show the results of "M-x describe-text-properties
> RET" at the problematic position?
> > 
> 
> AFAIK I cannot place point on a Helm source header, so I cannot run
> `M-x
> describe-text-properties` on it.

 From the screenshots in that issue I understand that "*helm lsgit*" is a buffer, is that right?  If so, you should be able to switch to it, right?  Then move point to the closest position to where you see incorrect display, and invoke describe-text-properties.